uuid: 2b7824fb-94f6-4d74-b222-897c1b939e98
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'Links voor gebruikshulp, vaak toegevoegd door modules'
locked: true
